<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
        <h1 id="languages">Languages to be Learned</h1>
        <ul type="disc">
            <li class="odd">Hypertext Markup Language</li>
            <li class="even">Cascading Style Sheet</li>
            <li class="odd">JavaScript</li>
        </ul>
        <h1 id="tools">Tools to be Used</h1>
        <ol type="a">
            <li class="odd">Sublime Text</li>
            <li class="even">Postman</li>
            <li class="odd">Heroku</li>
            <li class="even">GitLab</li>
        </ol>
        <h1 id="other">Other Things to be Learned</h1>
        <ol>
            <li class="odd">Node.js</li>
            <li class="even">Express.js</li>
            <li class="odd">React.js</li>
            <li class="even">MongoDB</li>
        </ol> 
    </body>
</html>